.white{
    color:white;
}
.white:hover{
    color:white;
}
strong{
    font-weight:bold;
}

.carousel-control-next, .carousel-control-prev{
    width:5%;
    color:lightblue;
}
.validation-summary-errors{
    color:red;
}
.carousel-caption{
    right:5%;
}
label{
    width:100%;
}
input[type=text], textarea{
    border:1px solid lightgray;
    border-radius:5px;
    padding:5px 10px;
    width:100%;
}

footer{
    float:left;
    width:100%;
    background:#333;
}
footer a{
    font-size:12px;
    color:white;
}

.phone{
    color:#333;
    text-decoration:none;
}
.phone:hover{
    color:#333;
}
.notes td{
    border:0;
}

footer a:hover{
    color:white;
    text-decoration:underline;
}

.jumbotron{
    margin-bottom:0;
}
.jumbotron.dark{
    background:dimgrey;
    color:white;
}

.table{
    width:auto;
    margin:0 auto;
}
.table th, .table td{
    padding:1rem;
}

.council-wrapper {
    color: #28a745!important;
}

.carousel-inner > .item {
    -webkit-transition: 4s ease-in-out left;
    -moz-transition: 4s ease-in-out left;
    -o-transition: 4s ease-in-out left;
    transition: 4s ease-in-out left;
}
.carousel-item img{
    height:220px;
}

.home-search {
    margin-bottom: 1rem;
}

#interactive-map {
    height: calc(100vh - 112.5px);
}

.marker-info h2 {
    font-size: 22px;
}

.marker-info h3 {
    margin-top: 10px;
    font-size: 18px;
}

.marker-info p {
    font-size: 14px;
    margin-bottom: 0;
}

footer {
    height: 56px;
}

@media only screen and (max-width: 1200px) {

    .carousel-item img{
        display:none;
    }
    .carousel-item{
        min-height:300px;
    }
}
 
@media only screen and (max-width: 768px) {
    #interactive-map {
        height: calc(100vh - 152.5px);
    }
}

@media only screen and (max-width: 485px) {
    #interactive-map {
        height: calc(100vh - 191.5px);
    }
}